<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:app="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0 https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0/planowaniePrzestrzenne.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd">
	<gml:featureMember>
		<app:AktPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.7115_300708-MPZP_205.21_P1_20210308T042209">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.7115/300708-MPZP/205.21/P1/20210308T042209</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.7115/300708-MPZP</app:przestrzenNazw>
					<app:lokalnyId>205.21_P1</app:lokalnyId>
					<app:wersjaId>20210308T042209</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2021-02-23T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>Miejscowy plan zagospodarowania przestrzennego dla terenu inwestycyjnego położonego w miejscowości Józefów - teren II</app:tytul>
			<app:typPlanu xlink:href="https://www.gov.pl/static/zagospodarowanieprzestrzenne/codelist/TypAktuPlanowaniaPrzestrzennegoKod/miejscowyPlanZagospodarowaniaPrzestrzennego" xlink:title="miejscowy plan zagospodarowania przestrzennego"/>
			<app:poziomHierarchii xlink:href="http://inspire.ec.europa.eu/codelist/LevelOfSpatialPlanValue/infraLocal" xlink:title="sublokalny"/>
			<app:status xlink:href="http://inspire.ec.europa.eu/codelist/ProcessStepGeneralValue/elaboration" xlink:title="w opracowaniu"/>
			<app:mapaPodkladowa>
				<app:MapaPodkladowa>
					<app:data>2019-07-17</app:data>
					<app:referencja>Akt planowania przestrzennego został sporządzony na podkładzie urzędowej kopii wektorowej mapy zasadniczej pozyskanej z państwowego zasobu geodezyjnego i kartograficznego.</app:referencja>
				</app:MapaPodkladowa>
			</app:mapaPodkladowa>
			<app:zasiegPrzestrzenny>
				<gml:MultiSurface srsName="urn:ogc:def:crs:EPSG::2180"><gml:surfaceMember><gml:Polygon><gml:exterior><gml:LinearRing><gml:posList srsDimension="2">430274.55 447722.26 430260.3 447756.09 430191.87 447738.41 430197.83 447707.77 430274.55 447722.26</gml:posList></gml:LinearRing></gml:exterior></gml:Polygon></gml:surfaceMember></gml:MultiSurface>
			</app:zasiegPrzestrzenny>
			
			<app:dokumentUchwalajacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.7115/300708-MPZP/205.21/D1"/>
			
			<app:rysunek xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/RysunekAktuPlanowaniaPrzestrzennego/PL.ZIPPZP.7115/300708-MPZP/205.21/rys1/20210308T042209"/>

		</app:AktPlanowaniaPrzestrzennego>
	</gml:featureMember>
	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.7115_300708-MPZP_205.21_D1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.7115/300708-MPZP/205.21/D1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.7115/300708-MPZP</app:przestrzenNazw>
					<app:lokalnyId>205.21_D1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała nr 205/21 z 2021-02-23 - Miejscowy plan zagospodarowania przestrzennego dla terenu inwestycyjnego położonego w miejscowości Józefów - teren II</app:tytul>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2021-02-23</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:lacze>https://bip.opatowek.pl/uchwaly/kadencja_2018-2023/uchwaly_inne/2021/uchwala_nr_205_21.zip</app:lacze>
			<app:uchwala xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.7115/300708-MPZP/205.21/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>

	<gml:featureMember>
		<app:RysunekAktuPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.7115_300708-MPZP_205.21_rys1_20210308T042209">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/RysunekAktuPlanowaniaPrzestrzennego/PL.ZIPPZP.7115/300708-MPZP/205.21/rys1/20210308T042209</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.7115/300708-MPZP</app:przestrzenNazw>
					<app:lokalnyId>205.21_rys1</app:lokalnyId>
					<app:wersjaId>20210308T042209</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2021-02-23T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>Miejscowy plan zagospodarowania przestrzennego dla terenu inwestycyjnego położonego w miejscowości Józefów - teren II - załącznik graficzny (rysunek nr 1)</app:tytul>
			<app:lacze>https://bip.opatowek.pl/zagospodarowanie_przestrzenne/dane_przestrzenne/uchwala_nr_205_21/geotiff.tif</app:lacze>
			<app:legenda>https://bip.opatowek.pl/zagospodarowanie_przestrzenne/dane_przestrzenne/uchwala_nr_205_21/legenda.png</app:legenda>
			<app:ukladOdniesieniaPrzestrzennego>http://www.opengis.net/def/crs/EPSG/0/2180</app:ukladOdniesieniaPrzestrzennego>
			<app:rozdzielczoscPrzestrzenna>1000</app:rozdzielczoscPrzestrzenna>
			<app:plan xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.7115/300708-MPZP/205.21/P1/20210308T042209"/>
		</app:RysunekAktuPlanowaniaPrzestrzennego>
	</gml:featureMember>
</gml:FeatureCollection>